
Sektion Zürich - Motion #6780

Ständeratskandidatur

15 April 2015 18:33 - diuuk

Status: Considered Start date: 15 April 2015

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Vorstandssitzung 2015-04-22   

Description

Chancen und Risiken abwägen. Projekt weiterverfolgen – ja oder nein?

Andere Kandidaten um Stellungnahme zu Kernthemen bitten. Wahlempfehlung für Girod/Bäumle/Noser/AL-Kandidat möglich?

Nominierungsverfahren, Zeitplan

History

#1 - 22 April 2015 18:16 - mrw

- Target version changed from Vorstandssitzung 2015-04-15 to Vorstandssitzung 2015-04-22

#2 - 20 June 2015 06:52 - diuuk

- Status changed from New to Considered
